Yuchen Ji

193
All Time Ranking
10
All Time Discoveries

10 Vulnerabilities

Title CVE ID CVSS Vector Date
Auto Featured Image (Auto Post Thumbnail) <= 4.0.0 - Authenticated (Author+) Server-Side Request Forgery CVE-2024-33629 6.4 CVSS:3.1/AV:N/AC:L/PR:L/UI:N/S:C/C:L/I:L/A:N April 25, 2024
ActiveCampaign <= 8.1.14 - Authenticated (Administrator+) Server-Side Request Forgery CVE-2024-32430 5.5 CVSS:3.1/AV:N/AC:L/PR:H/UI:N/S:C/C:L/I:L/A:N April 12, 2024
CMP – Coming Soon & Maintenance <= 4.1.10 - Authenticated (Admin+) Server-Side Request Forgery CVE-2023-50374 5.5 CVSS:3.1/AV:N/AC:L/PR:H/UI:N/S:C/C:L/I:L/A:N March 27, 2024
Contact Form 7 Extension For Mailchimp <= 0.5.70 - Authenticated (Subscriber+) Server-Side Request Forgery CVE-2024-22134 5.4 CVSS:3.1/AV:N/AC:L/PR:L/UI:N/S:U/C:L/I:L/A:N January 8, 2024
Happy Addons for Elementor <= 3.9.1.1 - Server Side Request Forgery CVE-2023-51676 5.4 CVSS:3.1/AV:N/AC:L/PR:L/UI:N/S:U/C:L/I:L/A:N December 27, 2023
affiliate-toolkit <= 3.4.2 - Unauthenticated Server-Side Request Forgery CVE-2023-5877 6.5 CVSS:3.1/AV:N/AC:L/PR:N/UI:N/S:U/C:L/I:L/A:N December 11, 2023
SpeedyCache <= 1.1.2 - Authenticated (Subscriber+) Server-Side Request Forgery CVE-2023-49746 5.4 CVSS:3.1/AV:N/AC:L/PR:L/UI:N/S:U/C:L/I:L/A:N December 4, 2023
CommentLuv <= 3.0.4 - Server Side Request Forgery via do_click CVE-2023-49159 8.2 CVSS:3.1/AV:N/AC:L/PR:N/UI:N/S:U/C:L/I:H/A:N November 28, 2023
Assistant <= 1.4.3 - Authenticated (Editor+) Server Side Request Forgery CVE-2023-5798 5.5 CVSS:3.1/AV:N/AC:L/PR:H/UI:N/S:C/C:L/I:L/A:N July 27, 2023
Church Admin <= 3.7.56 - Server-Side Request Forgery via church_admin_import_csv CVE-2023-38515 5.5 CVSS:3.1/AV:N/AC:L/PR:H/UI:N/S:C/C:L/I:L/A:N July 26, 2023

Share this researcher's vulnerability discoveries

Did you know Wordfence Intelligence provides free personal and commercial API access to our comprehensive WordPress vulnerability database, along with a free webhook integration to stay on top of the latest vulnerabilities added and updated in the database? Get started today!

Learn more

Want to get notified of the latest vulnerabilities that may affect your WordPress site?
Install Wordfence on your site today to get notified immediately if your site is affected by a vulnerability that has been added to our database.

Get Wordfence

The Wordfence Intelligence WordPress vulnerability database is completely free to access and query via API. Please review the documentation on how to access and consume the vulnerability data via API.

Documentation